baseURL = 'https://rabids.twojastara.eu/'
locale = 'en_gb'
title = 'R.A.B.I.D.s'
theme = "hello-4s3ti"
publishDir = "."

[params]
  dateform        = "Jan 2, 2006"
  dateformShort   = "Jan 2"
  dateformNum     = "2006-01-02"
  dateformNumTime = "2006-01-02 15:04"
  paginate        = 5

  # Subtitle for home
  homeSubtitle = "Roving Autonomous Bartmoss Interface Drones"

  # Set disableReadOtherPosts to true in order to hide the links to other posts.
  disableReadOtherPosts = false

  # Enable sharing buttons, if you like
  enableSharingButtons = true

  # Metadata mostly used in document's head
  description = "R.A.B.I.D.s"
  keywords = "blog"
  images = [""]

[taxonomies]
    category = "blog"
    tag      = "tags"
    series   = "series"

[languages]
  [languages.en]
    title = "R.A.B.I.D.s"
    subtitle = "Roving Autonomous Bartmoss Interface Drones"
    keywords = "blog"
    copyright = '<a href="https://creativecommons.org/licenses/by-nc/4.0/" target="_blank" rel="noopener">CC BY-NC 4.0</a>'
    readOtherPosts = "Read other posts"

    [languages.en.params.logo]
      logoText = "R.A.B.I.D.s"
      logoHomeLink = "/"
    # or
    #
    # path = "/img/your-example-logo.svg"
    # alt = "Your example logo alt text"

  # And you can even create generic menu
  [[menu.main]]
    identifier = "posts"
    name       = "posts"
    url        = "/posts"
